@font-face {
    font-family: sans-01;
    font-weight: 200;
    font-style: normal;
    src: url('../fonts/IRANSansWeb(FaNum).eot');
    src: url('../fonts/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'), url('../fonts/IRANSansWeb(FaNum).woff') format('woff2'), url('../fonts/IRANSansWeb(FaNum).woff') format('woff'), url('../fonts/IRANSansWeb(FaNum).ttf') format('truetype');
}
@font-face {
    font-family:sans-01web;
    font-weight: 200;
    font-style: normal;
    src: url('../fonts/01web-sans.eot');
    src: url('../fonts/01web-sans.eot?#iefix') format('embedded-opentype'), url('../fonts/01web-sans.woff') format('woff2'), url('../fonts/01web-sans.woff') format('woff'), url('../fonts/01web-sans.ttf') format('truetype');
}
@font-face {
    font-family: 'Mj_Beirut_01';
    src: url('../fonts/Mj_Beirut.eot');
    src: local('Mj_Beirut_01'), local('Mj_Beirut_01'), url('../fonts/Mj_Beirut.woff') format('woff'), url('../fonts/Mj_Beirut.ttf') format('truetype');
}

* {
    margin: 0;
    padding: 0
}
.dir{direction: rtl !important;}
.text-align{text-align: right !important}
body {
    /*overflow-x: hidden;*/
    line-height: 1.5;
    /*background: url("../img/pattern.png");*/
    background: #efefef;
}

html, body {
    font-family: sans-01web !important;
}

a {
    text-decoration: none !important;
    color: #171b27;
}
a:hover{color: #f65161}
/*.head{background: #00418b;}*/
.title-site{font-family: Mj_Beirut_01 !important;color: #333333}
h1.title{font-size: 30px !important;}
h3{font-size: 22px !important;}
.text-site{color: #f65161}
/*.btn-primary{background: #00418b;border-color: #00418b}*/
/*menu*/
.menu-area {  background: #32323a  }

@media screen and (min-width: 1200px) {
    /*.menu-area .container {*/
    /*    min-width: 1400px*/
    /*}*/
    /*.container {*/
    /*min-width: 1400px*/
    /*}*/
}

.dropdown-menu {
    padding: 0;
    margin: 0;
    border: 0 solid transition !important;
    border: 0 solid rgba(0, 0, 0, .15);
    border-radius: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important
}

/*.mainmenu a,*/
.mainmenu ul li a,
.navbar-expand-lg .navbar-nav .nav-link {
    color: #ffffff;
    font-size: 16px;
    text-transform: capitalize;
    padding: 20px 20px 20px 20px;
    font-family: 'sans-01';
    display: block !important;

}
.mainmenu ul.dropdown-menu li a { padding: 20px 20px 20px 20px;}
.mainmenu .active a,
.mainmenu .active a:focus,
.mainmenu .active a:hover,
.mainmenu li a:hover,
.mainmenu li a:focus,
.navbar-default .navbar-nav > .show > a,
.navbar-default .navbar-nav > .show > a:focus,
.navbar-default .navbar-nav > .show > a:hover {
    color: #f65161;
    /*background: #aaa;*/
    outline: 0;
}

.navbar-light .navbar-toggler {
    padding: 0;
}

.navbar-light .navbar-toggler .fa-bars {
    color: #aaa;
    border: 1px solid #aaa;
    padding: 5px 10px;
}

.only-mobile {
    display: none;
}

.only-desktop {
    display: block;
}

/*==========Sub Menu=v==========*/
.mainmenu .collapse ul > li:hover > a {
    /*background-color: #0f3c9e;*/
    text-decoration: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.mainmenu .collapse ul ul > li > a{color: #fff;}
.mainmenu .collapse ul ul > li:hover > a /*.navbar-default .navbar-nav .show .dropdown-menu > li > a:focus,
    .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover*/
{
    background-color: #f65161;
}

.mainmenu .collapse ul ul ul > li:hover > a {
    background-color: #f65161;color: #fff;
}

.mainmenu .collapse ul ul,
.mainmenu .collapse ul ul.dropdown-menu {
    background-color: #f65161;
}

.mainmenu .collapse ul ul ul,
.mainmenu .collapse ul ul ul.dropdown-menu {
    background-color: #f65161;
}

.mainmenu .collapse ul ul ul ul,
.mainmenu .collapse ul ul ul ul.dropdown-menu {
    background-color: #f65161;
    overflow-y: hidden;
}

/******************************Drop-down menu work on hover**********************************/
.mainmenu {
    background: none;
    border: 0 solid;
    margin: 0;
    padding: 0;
    min-height: 20px;
    width: 100%;
}

@media only screen and (min-width: 767px) {

    /* Level 1 */
    .mainmenu .collapse ul ul {
        position: absolute;
        top: 80px;
        right: 0;
        min-width: 250px;
        display: block;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: 0.5s ease all;
        transition: 0.5s ease all;
    }

    .mainmenu .collapse ul li:hover > ul {
        visibility: visible;
        opacity: 1;
        top: 100%;
    }

    /* Level 2 */
    .mainmenu .collapse ul ul li {
        position: relative;
        text-align: right;
    }

    .mainmenu .collapse ul ul ul {
        position: absolute;
        top: 0;
        right: 100%;
        min-width: 250px;
        display: block;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: 0.5s ease all;
        transition: 0.5s ease all;
    }

    .mainmenu .collapse ul ul li:hover > ul {
        visibility: visible;
        opacity: 1;
        top: 0;
        right: 100%;
    }

    .mainmenu .collapse ul ul li a .fa-angle-left {
        position: absolute;
        left: 20px;
        top: 20px;
    }

    /* Level 3 */
    .mainmenu .collapse ul ul ul li {
        position: relative
    }

    .mainmenu .collapse ul ul ul ul {
        position: absolute;
        top: 0;
        left: -120%;
        min-width: 250px;
        display: block;
        z-index: 1;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: 0.5s ease all;
        transition: 0.5s ease all;
    }

    .mainmenu .collapse ul ul ul li:hover ul {
        visibility: visible;
        opacity: 1;
        top: 0;
        left: -100% !important;
    }

}

@media only screen and (max-width: 767px) {
    .scroll {
        overflow-y: scroll;
        overflow-x: hidden;
        height: 300px;
    }

    .only-mobile {
        display: inline-block;
    }

    .only-desktop {
        display: none;
    }

    .navbar-nav .show .dropdown-menu .dropdown > li > a {
        background-color: #fff;
    }

    .mainmenu .collapse ul ul > li.dropdown > a,
    .mainmenu .collapse ul ul > li.dropdown > ul.dropdown-menu > li.dropdown > a {
        background-color: #eeeeee;
        padding: 10px 15px 10px 15px;
    }

    .navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a,
    .navbar-nav .show .dropdown-menu .dropdown-menu > li > a,
    .navbar-nav .show .dropdown-menu > li > a {
        padding: 10px 15px 10px 35px;
        background-color:  #f65161;
    }

    .navbar-nav .show .dropdown-menu .dropdown-menu > li > a:hover,
    .navbar-nav .show .dropdown-menu > li > a:hover {
        /*background-color: #ccc;color: #aaa;*/
    }

    .mainmenu ul li a {
        text-align: right;
        padding: 15px 15px 15px 15px;
    }

    /* Level 1 mobile arrow */
    .mainmenu ul li a .fa-angle-down {
        position: absolute;
        left: 15px;
        top: 25px;
        /*width: 25px;*/
        /*height: 25px;*/
        /*background-color: #fff;*/
        color: #81b97a;
        text-align: center;
        line-height: 25px;
    }


}

/*custom css*/
.mainmenu ul li a.dropdown-toggle::after {
    display: none;
}
.menu-area .logo{width: 170px}
.f-nav{z-index:999;position:fixed;left:0;right:0;top:0;box-shadow: 0 3px 6px 3px rgba(0,0,0,.06);
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;}
.f-nav .logo{width: 125px ; transition: 0.4s;}
/*slider*/
.text-box {text-align: left;
    position: absolute;
    top: 45%;
    left: 15%;
    right: 15%;
    color: #fff;
    transform: translateY(-50%);
}
#slider-animation-2 .carousel-item img{width:100%;}
.text-box img  {width:100%}

.carousel-inner .align-items-center .title {font-family: Tahoma ; text-transform:uppercase; font-size:65px; color: #00418b;text-shadow:0px 0px 10px #ffffff;}
.text-box .text-in{font-family: Mj_Beirut_01; font-size:50px}
.carousel-indicators li{width:10px;height: 10px;background: inherit;border: 2px solid #ffffff}
.carousel-indicators li.active{background: #fff}
@media only screen and (max-width: 767px) {
    .carousel-inner .align-items-center h2 {
        font-size: 16px
    }
}
header {
    height: 70px;
    position: relative;
    -webkit-box-shadow: 0 10px 29px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 10px 29px 0 rgba(0,0,0,.1);
    box-shadow: 0 10px 29px 0 rgba(0,0,0,.1);
}
header:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background:#f3f7ff url(../img/pattern.png);
    top: 0;
}
.carousel-indicators {
    bottom: 30px;}
.mid-down , .mid-pro , .about{background: #32323a}
.mid-down .fa{z-index:200;position: relative;left:50%;bottom: 20px;color: #ffffff}
.mid-down:after{
    content: '';
    width: 170px;
    height: 86px;
    background: url(../img/btn-down-2.png) no-repeat;
    display: block;
    position: relative;
    left: 0;
    right: 0;
    bottom:30px;
    z-index: 15;
    margin: auto;
}
/*.about-me{border:3px solid #00418b; width: 85%}*/
.about-img{border:2px solid #ffffff;width: 65%;bottom: 50px}
/*.future{border:3px solid #00418b}*/
.mid-pro img{z-index:2;top:15px}
.product{background: url("../img/x-16.jpg") no-repeat fixed;background-size:cover}
.mid-news img{z-index:2;top:15px}
.news .card .card-body{border-top: 10px solid #f65161}
.footer{background: #303038}
.bg-fd{background: #24252a}
.style-hr{border-top:3px solid #f65161;width:100px;margin-left:auto;margin-right:0}
.style-shadow {
    box-shadow: 0 .2rem .5rem rgba(0,0,0,.15) !important;}
.card img{filter: none;
    -webkit-filter: grayscale(0);}
.card img:hover{
    /*filter: gray;*/
    /*-webkit-filter: grayscale(1); */
    filter: blur(1px);
    -webkit-filter: blur(1px);transition: 0.4s;}
.product:before{
    content: '';
    width: 170px;
    height: 86px;
    background: url(../img/btn-pro-2.png) no-repeat;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
.MultiCarousel { float: left; overflow: hidden; padding: 15px; width: 100%; position:relative; }
.MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left; }
.MultiCarousel .MultiCarousel-inner .item { float: left; }
.MultiCarousel .MultiCarousel-inner .item > div { text-align: center; padding:10px; margin:20px; color:#666;
    /*border: 2px solid #ffffff;*/
}
.MultiCarousel .MultiCarousel-inner .item > div >img{background:#f1f1f1; }
.MultiCarousel .leftLst, .MultiCarousel .rightLst { position:absolute; border-radius:50%;top:calc(50% - 20px); }
.MultiCarousel .leftLst { left:0; }
.MultiCarousel .rightLst { right:0; }

.MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over { pointer-events: none; background:#ccc; }

.news{background: #24252a}
.news .card{background: none;border: none}
.news .card-text{color: #aaaaaa}
.bg-mid{background: #d8d8d8}
#top{transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;}

.shows-over-fixed {
    z-index: 2;
    right: 0;
}
.breadcrumb-item+.breadcrumb-item::before {
    padding-left: .5rem;
}
.image-header{background: url('../img/back-s-2.jpg')no-repeat;background-size: 100% }

.carousel-inner .carousel-item img.img-back{ }
@media only screen and (max-width: 767px) {
    .carousel-inner .align-items-center .title{font-size: 42px;}
    .carousel-inner .carousel-item img.img-back{height: 100% !important;}
    .mid-down {display: none;}
    .about{padding-top: 20px}
    h2{font-size: 1.7rem}
    p{font-size: .8rem}
    h5{font-size: 1.1rem}
    .menu-area .navbar .navbar-brand{width: 25%}
    .menu-area .navbar .navbar-brand  img{width: 100% }
}
.container .box {
    position: relative;
    /*width: 300px;*/
    /*height: 300px;*/
    /*margin: 10px;*/
    box-sizing:border-box;
    display: inline-block;
}
.container .box .imgBox {
    position: relative;
    overflow: hidden;
    /*width: 300px;*/
    /*height: 300px;*/
}
.container .box .imgBox img {
    width: 100%;
    height: 100%;
    transition: transform 2s;background: #f1f1f1;
}
.container .box:hover .imgBox img {
    transform: scale(1.2);
}
.container .box .details {
    position: absolute;
    top: 20px;
    right: 20px;
    left: 20px;
    bottom: 20px;
    background: rgba(0,0,0,0.6);
    transform: scaleY(0);
    transition: transform 1s;
}
.container .box:hover .details {
    transform: scaleY(1);
}
.container .box .details .content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    padding: 15px;
    color: #fff;
}
.container .box .details .content h2 {
    margin: 0;
    padding: 0;
    font-size:22px;
    color: #fff;
}
.container .box .details .content p {
    margin: 10px 0 0;
    font-size:12px;
    padding: 0;
}
.mid-pro img{width: 50px;height: 100%}






